<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>News</title>
    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- overlayScrollbars -->
    <link rel="stylesheet" href="plugins/overlayScrollbars/css/OverlayScrollbars.min.css">

    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="headerfooter.css">


    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <style>
        .news-detail {
            margin: 150px 50px 10px 50px;
            font-size: 20px;
        }

        .title-news-main {
            font-size: 52px;
            font-weight: 700;
        }

        .main-news {
            /* position: relative; */
        }

        .news-popular {

            box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
            padding: 20px 0px;
            position: sticky;
            top: 150px;


        }

        .col-text-news-fixed {}
    </style>
</head>

<body>
    <header style="width: 100%;">
        <div class="pos-f-t">
            <div class="collapse" id="navbarToggleExternalContent">
                <div class="bg-header-content p-4">
                    <div class="row">
                        <div class="col-sm-4">
                            <h1 class="text-white h1 "><a class="text-white" href="./index.html">TRANG CHỦ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Contact.html">TRANG LIÊN HỆ</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./TinTuc.html">TRANG TIN TỨC</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./About.html">VỀ CÔNG TY</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Apartment.html">TRANG
                                    MUA/BÁN NHÀ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./DetailProperties.html">TRANG
                                    MUA/BÁN CĂN HỘ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG
                                    MUA/BÁN ĐẤT</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./User.html">TRANG THÔNG TIN
                                    NGƯỜI DÙNG</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Login.html">TRANG ĐĂNG NHẬP</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Register.html">TRANG ĐĂNG
                                    KÝ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG ĐĂNG
                                    TIN BẤT ĐỘNG SẢN</a>
                            </h1>
                            <p class="mt-5">TUYỂN DỤNG</p>
                            <P>LIÊN HỆ</P>
                        </div>
                        <div class="col-sm-5 text-center mt-5">
                            <h4 class="text-white h1 mt-3"><a class="text-white" href="./TinTuc.html">TIN TỨC</a></h4>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./PhongThuy.html">PHONG THỦY</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Sao.html">SAO & BIỆT
                                    THỰ</a></h1>

                            <h4>BIỂU TƯỢNG</h4>


                            <h4>KHU DÂN CƯ</h4>
                            <h4>KHÁCH HÀNG</h4>
                            <h4>NHÀ Ở</h4>
                            <h4>CĂN HỘ</h4>
                            <h4>DỰ ÁN</h4>
                            <h4>ĐẤT NỀN</h4>


                        </div>
                        <div class="col-sm-3 text-right mt-5">
                            <p>FACEBOOK</p>
                            <P>YOUTUBE</P>
                            <P>LINKEDIN</P>
                            <P>ZALO</P>
                            <P>INSTAGRAM</P>
                            <P>TIKTOK</P>
                            <P>84.28-356789</P>
                            <P>CONTACT@ALPHADELTA.VN</P>

                        </div>

                    </div>


                </div>

            </div>

            <nav class="navbar navbar-dark bg-header nav-head" style="">

                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="row-header row">
                    <!-- <h2 class="text-center" id="logo">ALPHADELTA</h2> -->
                    <img class="logo-main" src="image/logo New1.png" width="" height="100px" alt="">
                </div>
                <div class="d-flex header-trans">
                    <img class="mr-2 find-search" src="./image/icons8-find-48.png" alt="">

                    <a class="a-mobile-trans" href="">VN</a>
                    <hr class="hr-trans">
                    <a class="a-mobile-trans" href="">EN</a>
                </div>

            </nav>

        </div>
    </header>
    <div class="news-detail">
        <p class="title-news-main">Căn Hộ Chung Cư Dần Hiện Hữu Tại Các Đô Thị Lớn Miền Tây</p>
        <div class="row main-news">
            <div class="col-lg-8">
                <p>Được đăng bởi <b>Ban nội dung</b></p>
                <p>Cập nhật lần cuối 04/10/2023 07:30 </p>
                <h4 class="my-5"><b>Thị trường bất động sản miền Tây đang xuất hiện những điểm sáng về giao dịch căn hộ,
                        trong bối cảnh nhiều địa phương khác vẫn đang loay hoay với bài toán tìm thanh khoản.
                    </b></h4>
                <!-- <img src="image/News1Picture1.jpg" width="100%" alt=""> -->
                <h4 class="my-5"><b>Bất Động Sản Miền Tây Thanh Khoản Tốt Ở Loại Hình Căn Hộ</b></h4>
                <p>Từng là sân chơi “độc quyền” của phân khúc nhà liền thổ, đất nền, thời gian qua, thị trường bất động
                    sản miền Tây Nam Bộ đang rục rịch xuất hiện nhiều hơn các dự án chung cư cao tầng. Tuy là sản phẩm
                    mới nhưng loại hình này lại đang được người mua đón nhận tích cực.
                </p>
                <p>Cụ thể, Tập đoàn Đất Xanh đã ghi nhận thành công khi giới thiệu ra thị trường Cần Thơ dự án căn hộ
                    cao cấp Cara River Park tại Ninh Kiều. Đây là dự án cao cấp đầu tiên phát triển tại Cần Thơ, quy mô
                    358 căn hộ, giá bán giao động từ 38 – 40 triệu đồng/m2.
                </p>

                <img src="image/news7.jpg" width="100%" alt="">
                <p style="font-style: italic;">Nhiều dự án chung cư cao tầng chất lượng dịch vụ tiện ích cao cấp được
                    người mua nhà ưa chuộng.</p>
                <p>Theo chia sẻ từ chủ đầu tư, trong sự kiện mở bán tháng 9 vừa qua, dự án Cara River Park thu hút hơn
                    1.000 khách hàng tham dự và ghi nhận gần 90% giỏ hàng giới thiệu đã được đặt mua. Đây là tín hiệu
                    tích cực vượt dự kiến trước đó của chủ đầu tư, nhất là trong bối cảnh thanh khoản của thị trường BĐS
                    vẫn còn nhiều khó khăn.
                </p>
                <p>Tương tự là EHome Southgate,dự án thành phần thuộc khu đô thị Waterpoint Bến Lức (Long An) của chủ
                    đầu tư Nam Long. Dự án có quy mô 4,5ha, gồm 7 block, cung cấp ra thị trường hơn 1.400 căn hộ. Trong
                    đó, gần 400 căn hộ giai đoạn 1 đã hoàn thiện, nhiều hộ dân đã đến sinh sống. Giai đoạn 2 cũng đã bàn
                    giao từ tháng 7 năm nay. Chủ đầu tư chuẩn bị triển khai mở bán giai đoạn 3 trong thời gian tới.


                </p>
                <p>Với mức giá từ 1 tỷ đồng/căn hộ 50m2, EHome Southgate đáp ứng nhu cầu của đa số khách hàng có thu
                    nhập trung bình khoảng 15 triệu đồng/tháng, đặc biệt là các hộ gia đình trẻ. Đây là dự án có thanh
                    khoản tốt với tỷ lệ đặt mua tại các đợt mở bán trước đó đều đạt 90 – 100% giỏ hàng.
                </p>
                <p>Tại Cần Thơ, chủ đầu tư này cũng vừa mở bán 1.602 căn hộ thuộc dự án Nam Long II Central Lake, trong
                    đó, 320 căn hộ để bán thương mại, 962 căn hộ để bán NOXH và 320 căn hộ để cho thuê, thuê mua. Sức
                    tiêu thụ cũng rất khả quan và được thị trường đón nhận tích cực.
                </p>
                <p>
                    Hay mới đây, tại TP. Bến Tre cũng có thêm 1 dự án căn hộ mới đang rao bán là Fancy Tower quy mô 20
                    tầng, giá bán dao động từ 1,7 – 2,6 tỷ đồng/căn. Dự án khác là chung cư Phương Nam River Park gồm
                    240 căn hộ, giá bán dao động từ 850 triệu – 1,3 tỷ đồng/căn cũng chào bán.

                </p>

                <h4 class="my-5"><b>Thị Trường Tiềm Năng Cho Phát Triển Căn Hộ</b></h4>
                <p>Số liệu NCTT của Batdongsan.com.vn cũng cho thấy, loại hình căn hộ tại nhiều thị trường bất động sản
                    miền Tây đang ghi nhận sự quan tâm từ người mua. Cụ thể, tại Long An, trong tháng 8/2023, lượng tin
                    rao bán chung cư tăng 35%, nhu cầu tìm mua căn hộ chung cư cũng tăng đến 16%. Cần Thơ cũng là số ít
                    thị trường có lượt tìm mua căn hộ tăng trưởng từ 10 – 15% trong thời gian qua.

                </p>

                <img src="image/news8.jpg" width="100%" alt="">
                <p style="font-style: italic;">Thị trường bất động sản miền Tây được dự báo sẽ có sự chuyển biến tích
                    cực về nguồn cung căn hộ.</p>
                <p>Báo cáo nghiên cứu từ Viện nghiên cứu Kinh tế – Tài chính – BĐS Dat Xanh Services chỉ ra, trong quý 3
                    vừa qua, khi tỷ lệ hấp thụ tính trên nguồn cung sơ cấp toàn khu vực TP.HCM và các tỉnh lân cận chỉ
                    đạt khoảng 15 – 20%. Một số dự án chào bán tại miền Tây vẫn ghi nhận thanh khoản tích cực. Thậm chí
                    một số dự án căn hộ ở Cần Thơ, Long An còn ghi nhận mức tiêu thụ đạt khoảng 70 – 80%.
                </p>
                <p>Feliz Homes hiện đang bàn giao căn hộ thuộc hai tòa Fantasy và Tropical cho khách hàng vào hoàn thiện
                    nội
                    thất. Tòa tháp “hoa hậu” của dự án – Zen Tower đang trong giai đoạn hoàn thiện cuối cùng chuẩn bị
                    bàn
                    giao, cũng vừa tung ra quỹ căn đẹp nhất kèm chính sách “Mua nhà ở ngay – 1 năm sau mới phải thanh
                    toán”,
                    được thị trường đón nhận rất tích cực.

                </p>
                <p>Ngoài được miễn lãi suất 0% và ân hạn gốc trong 12 tháng, hay giảm 4% khi thanh toán sớm, các căn hộ
                    diện
                    tích 114m2 còn được tặng ngay gói thiết kế và thi công “khu vườn trên cao” trị giá 50 triệu đồng.
                    Đồng
                    thời, tất cả các khách hàng mua căn hộ Zen Tower đều được tham gia chương trình bốc thăm trúng
                    thưởng
                    “Mua nhà trúng nhà”, cơ hội nhân đôi tài sản với giải Đặc biệt là căn hộ trị giá hơn 2 tỷ đồng cùng
                    nhiều giải thưởng khác lên tới hàng trăm triệu đồng.
                </p>
            </div>
            <div class="col-lg-4 col-text-news-fixed">
                <div class="text-center news-popular">
                    <h3>Bài viết được xem nhiều nhất</h3>

                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-1-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Lãi xuất vay ngân hàng tháng 9</p>
                    </div>

                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-2-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Nhà Riêng Hà Nội </p>
                    </div>
                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-3-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Thị Trường BDS “Mua Vào” </p>
                    </div>
                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-4-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Giá Đất Năm 2023 Có Giảm Sâu </p>
                    </div>
                    <hr>
                    <div class="d-flex">
                        <img class="ml-3" src="./image/icons8-5-50.png" width="40px" alt="">
                        <p class="ml-3 mt-2">Vành Đai 3 Chính Thức Thông Xe </p>
                    </div>



                </div>
            </div>

        </div>


    </div>
    <footer>
        <div class="footer-content">
            <div class="row">
                <div class="col-sm-5" data-aos="zoom-in-down" data-aos-easing="linear" data-aos-duration="2500">
                    <h2 class="">THÔNG TIN
                    </h2>

                    <h1 class="mb-5">LIÊN HỆ</h1>

                    <h4 class="info-footer">TRỤ SỞ</h4>
                    <p>Alphadelta 96 Phan Đăng Lưu, Quận 9, Thành phố Hồ Chí Minh</p>
                    <h4 class="info-footer">VĂN PHÒNG ĐẠI DIỆN Ở HÀ NỘI</h4>
                    <p>LK- C29, Khu biệt thự liền kề Embassy Garden,
                        Hoàng Minh Thảo, Xuân Tảo, Bắc Từ Liêm, Hà Nội</p>
                    <h4 class="info-footer">LIÊN HỆ VỚI CHÚNG TÔI </h4>
                    <p>Hotline: (+84 00 1234 5679)</p>
                    <p>Email: contact@alphadelt.vn</p>
                    <div class="d-flex mt-5">
                        <img src="./image/icons8-facebook-96 (1).png" height="70px" alt="">
                        <img src="./image/icons8-tiktok-96.png" height="70px" alt="">
                        <img src="./image/icons8-instagram-96.png" height="70px" alt="">
                    </div>


                    <div class="mt-5">
                        <p>@ 2021 Alphadelta All rights reserved</p>
                    </div>

                </div>

                <div class="col-sm-2">

                </div>
                <div class="col-sm-5 text-center">
                    <img class="img-building-footer" src="./image/apartment footer_transparent.png" width="100%"
                        height="650px" alt="">
                </div>


            </div>
        </div>
    </footer>
</body>